.vfb-legend {
  display: none;
}
.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul  {
  margin: 0;
}
label.vfb-desc  {
 	font-weight: normal;
  	font-family: 'Nunito', sans-serif;
	font-size: 14px;
  	color: #0055A4;
}
.visual-form-builder fieldset  {
  background: none;
  border: none;
}
.visual-form-builder fieldset li  {
	padding-left: 0 !important;
}
.visual-form-builder fieldset li:hover  {
  	background: none;
	padding-left: 0;
}
.visual-form-builder .vfb-legend {
 	border: none;
}
.vfb-section li {
 	list-style-image: none !important;
}
.vfb-section li input {
 	padding: 5px !important;
	 box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) !important;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) !important; 
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) !important;
    border:1px solid #ebebeb; 
  	-webkit-border-radius: 5px !important;
  	-moz-border-radius: 5px !important;
  	border-radius: 5px !important;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
#item-vfb-checkbox-14 label.vfb-desc {
 	display: none;
}
.vfb-submit {
 	-webkit-border-radius: 5px !important;
  	-moz-border-radius: 5px !important;;
  	border-radius: 5px !important;;	
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.5) !important;;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5) !important;; 
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5) !important;;
	border:1px solid #ebebeb !important;; 
	margin-bottom: 20px !important;;
  	background: url('../../../../images/bckgr.png') !important;;
  	font-size: 12px !important;;
  	font-family: 'Nunito', sans-serif !important;;
  	color: #0055A4 !important;;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc) !important;;
}